Page MenuHomePhabricator

Development of the verksamhetsberättelse (Utveckling av verksamhetsberättelsen)
Closed, ResolvedPublic

Event Timeline

Jopparn moved this task from Backlog to This week on the User-Jopparn board.Mar 31 2020, 8:23 AM
Jopparn moved this task from Backlog to This week on the User-Eric_Luth_WMSE board.Apr 1 2020, 7:40 AM
Jopparn closed this task as Resolved.Apr 6 2020, 8:58 AM
Jopparn moved this task from This week to Done on the User-JosefineHellrothLarssonWMSE board.
Jopparn moved this task from This week to Done on the User-Jopparn board.
Jopparn moved this task from This week to Done on the User-Maria_Burehall_WMSE board.
Jopparn moved this task from This week to Watching on the User-Tore_Danielsson_WMSE board.
Jopparn moved this task from Watching to Done on the User-Tore_Danielsson_WMSE board.
Jopparn moved this task from This week to Done on the User-AxelPettersson_WMSE board.